CVE-2000-0956

2000-12-19T05:00:00
ID CVE-2000-0956
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

cyrus-sasl before 1.5.24 in Red Hat Linux 7.0 does not properly verify the authorization for a local user, which could allow the users to bypass specified access restrictions.